Changes in 0.20.10:
-------------------
* Fixed problem with dist and install with too many files
* Updated translations:
  km    (Morn Met)

Changes in 0.20.9:
------------------
* Temporarily adding RNG files back for compatibility. Now that the
  RNG files are no longer called (as of 0.20.8), the RNG files will
  be removed again after a transition period.

Changes in 0.20.8:
------------------
* Don't call RNG files, removed in 0.20.7

Changes in 0.20.7:
------------------
* Use gawk --traditional option instead of -W compat (Hib Iris)
* Added support for silent rules to gnome-doc-utils.make (Hib Iris)
* Fixed xml2po.pc to not Require libxml.pc (Colin Walters)
* Added --disable-documentation build option (Colin Walters)
* Dropped Mallard definitions from gnome-doc-utils
* Updated translations:
  as    (Nilamdyuti Goswami)
  be    (Kasia Bondarava)
  bg    (Alexander Shopov)
  ca@valencia (Carles Ferrando)
  es    (Daniel Mustieles)
  nb    (Kjartan Maraas)
  te    (Hari Krishna)
  tr    (Muhammet Kara)

Changes in 0.20.6:
------------------
* Updated Mallard schema
* Fixed 'make pot' rule for Mallard
* Updated translations:
  ca    (Jordi Serratosa)
  es    (Jorge González, Daniel Mustieles)
  ug    (Abduxukur Abdurixit)

Changes in 0.20.5:
------------------
* Updated Mallard RNG files
* Updated translations:
  as    (Amitakhya Phukan)
  bn_IN (Runa Bhattacharjee)
  eo    (Kristjan SCHMIDT)
  es    (Jorge González)
  gu    (Sweta Kothari)
  or    (Manoj Kumar Giri)

Changes in 0.20.4:
------------------
* Use /bin/bash in gnome-doc-tool
* Add xml:lang attribute to translated Mallard pages
* Handle title and desc elements in Mallard tables
* Updated translations:
  hu    (Gabor Kelemen)
  ug    (Gheyret T.Kenji)

Changes in 0.20.3:
------------------
* Fixed nested command substitution in gnome-doc-utils.make (Chris Coleman)
* Updated translations:
  ca@valencia  (Carles Ferrando)
  de           (Christian Kirbach)
  de           (Mario Blättermann)
  el           (Michael Kotsarinis)
  es           (Jorge González)
  et           (Ivar Smolin)
  fa           (Mahyar Moghimi)
  fr           (Bruno Brouard)
  gl           (Fran Diéguez)
  sl           (Matej Urbančič)
  ug           (Gheyret T.Kenji)

Changes in 0.20.2:
------------------
* Updated translations:
  de       (Mario Blättermann)
  en@shaw  (Thomas Thurman)
  es       (Jorge González)
  fr       (Geode)
  gl       (Fran Diéguez)
  he       (Yaron Shahrabani)
  hu       (Gabor Kelemen)
  id       (Dirgita)
  ja       (Takayuki KUSANO)
  lv       (Rudols Mazurs)
  sl       (Andrej Žnidaršič)
  zh_CH    (Aron Xu)

Changes in 0.20.1:
------------------
* Improved support for SVG imagedata (Shaun McCance)
* Updated translations:
  ca@valencia  (Carles Ferrando)
  de           (Christian Kirbach)
  en_GB        (Philip Withnall)
  es           (Jorge González)
  na           (Hideki Yamane (Debian-JP))
  nl           (Wouter Bolsterlee)

Changes in 0.20.0:
------------------
* Updated translations:
  ar       (Khaled Hosny)
  ast      (Xandru Armesto Fernandez)
  bn       (Jamil Ahmed)
  ca       (Gil Forcada)
  da       (Ask H. Larsen)
  de       (Mario Blättermann)
  el       (Marios Zindilis, Nikos Bakaoukas, Simos Xenitellis)
  en_GB    (Bruce Cowan)
  es       (Jorge González)
  eu       (Inaki Larranaga Murgoitio)
  fi       (Tommi Vainikainen)
  fr       (Claude Paroz)
  hu       (Gabor Kelemen)
  it       (Milo Casagrande)
  ko       (Changwoo Ryu)
  lt       (Žygimantas Beručka)
  nn       (Torstein Adolf Winterseth)
  pa       (A S Alam)
  pt       (Duarte Loreto)
  ru       (Leonid Kanter)
  sr       (Miloš Popović)
  sr@latin (Miloš Popović)
  uk       (Maxim V. Dziumanenko)
  vi       (Clytie)

Changes in 0.19.5:
------------------
* Updated the Mallard RNG schema (Shaun McCance)
* Updated translations:
  cs      (Petr Kovar)
  es      (Jorge González)
  gl      (Fran Diéguez)
  pl      (Piotr Drąg)
  pt_BR   (Vladimir Melo)
  ro      (Lucian Adrian Grijincu)
  ta      (vasudeven)
  zh_HK   (Chao-Hsiung Liao)
  zh_TW   (Chao-Hsiung Liao)

Changes in 0.19.4:
------------------
* Bold userinput inside programlisting (Shaun McCance)
* Updated translations:
  es    (Jorge González)
  et    (Ivar Smolin)
  sl    (Matej Urbančič)
  th    (Theppitak Karoonboonyanan)

Changes in 0.19.3:
------------------
* Fixed shading with rowspans, bug #606986
* Implemented text titles
* Updated translations:
  bg    (Alexander Shopov)
  bn    (Jamil Ahmed)

Changes in 0.19.2:
------------------
* Added 'css' command for Mallard documents
* Fixed theme.color.text default, was white-on-white
* Implemented previous and next links for Mallard documents
* Updated translations:
  sv    (Daniel Nylander)
  de    (Mario Blättermann)
  nb    (Kjartan Maraas)
  es    (Jorge González)

Changes in 0.19.1:
------------------
* Importing Mallard XSLT changes from yelp-xsl
  - Added support for audio and video in Mallard HTML output
  - Moved most automatic link logic into common XSLT
  - Implemented sorting of link trails
  - Implemented link groups on Mallard guide pages
  - Added support for Mallard span element
  - Added condensed list style for Mallard lists
  - Made various parts of the Mallard XSLT more extensible
  - Changed Mallard Cache files to use new namespace
* Added Mallard HTML output to gnome-doc-tool
* Added --custom-xslt option to gnome-doc-tool
* Compile mo files before running xml2po (Martin von Gagern)
* Properly clean mo files in build utilities (Claude Paroz)
* Updated translations:
  ar       (Khaled Hosny)
  ca       (Gil Forcada)
  de       (Mario Blättermann)
  en@shaw  (Thomas Thurman)
  es       (Jorge González)
  ml       (Ani)
  ro       (Lucian Grijincu)
  zh_CN    (Aron Xu)

Changes in 0.18.0:
------------------
* Replaced Mallard copyright element with credit (Shaun McCance)
* Fixed model for external-namespace elements in info context (Shaun McCance)
* Fixed gnome-doc-utils.make parallel build failure, bug #595197 (Daniel Elstner)
* Updated translations:
  as    (Amitakhya Phukan)
  da    (Ask H. Larsen)
  de    (Mario Blättermann)
  en_GB (Philip Withnall)
  hi    (Rajesh Ranjan)
  ja    (Takayuki KUSANO)
  kn    (Shankar Prasad)
  ko    (Changwoo Ryu)
  lt    (Gintautas Miliauskas)
  mai   (Rajesh Ranjan)
  ml    (Ani)
  mr    (Sandeep Shedmake)
  or    (Manoj Kumar Giri)
  pa    (A S Alam)
  ro    (Adi Roiban)
  sl    (Matej Urbančič)
  te    (krishnababu k)
  uk    (Maxim V. Dziumanenko)

Changes in 0.17.5:
------------------
* mal2html: Handle link roles on automatic and inline links (Shaun McCance)
* Updated translations:
  bn_IN     (Runa Bhattacharjee)
  cs        (Petr Kovar)
  eu        (Inaki Larranaga Murgoitio)
  gu        (Sweta Kothari)
  hu        (Gabor Kelemen)
  pl        (Piotr Drąg)
  pt        (Duarte Loreto)
  sr        (Miloš Popović)
  sr@latin  (Miloš Popović)
  tr        (Baris Cicek)
  zh_HK     (Chao-Hsiung Liao)
  zh_TW     (Chao-Hsiung Liao)

Changes in 0.17.4:
------------------
* Don't let "twocolumn" tables collapse in Mallard documents (Shaun McCance)
* Use AC_MSG_* when checking for gnome-doc-utils, #571300 (William Immendorf)
* Work around buggy OpenSolaris awk (Shaun McCance)
* Substantial changes to xml2po (Claude Paroz)
* Work on xml2po Mallard mode (Shaun McCance)
* Fix misspelling of 'description' (Tommi Vainikainen)
* Updated translations:
  bg    (Alexander Shopov)
  de    (Mario Blättermann)
  es    (Jorge González)
  et    (Ivar Smolin)
  fi    (Tommi Vainikainen)
  fr    (Claude Paroz)
  ga    (Seán de Búrca)
  gl    (Antón Méixome)
  hi    (Rajesh Ranjan)
  it    (Milo Casagrande)
  nb    (Kjartan Maraas)
  ta    (drtvasudevan)
  th    (Theppitak Karoonboonyanan)

Changes in 0.17.3:
------------------
* Added initial work on a Mallard xml2po mode (Shaun McCance)
* Internationalization work on Mallard stylesheets (Milo Casagrande)
* Fixed example in Mallard document (Baptiste Mille-Mathias)
* Preserve exiting PYTHONPATH in bootstrap (David Adam)
* Addressed RTL issues in Mallard stylesheets (Shaun McCance)
* Updated translations:
  ar      (Khaled Hosny)
  de      (Mario Blättermann)
  et      (Ivar Smolin)
  pt_BR   (Leonardo Ferreira Fontenelle)
  sv      (Daniel Nylander)

Changes in 0.17.2:
------------------
* Added build magic for Mallard documents
* Fixed various validity errors in the Mallard spec
* Created a (not yet complete) DocBook->Mallard reference
* Fixed various problems with the Mallard RNG schema
* Various additions to (still incomplete) Mallard spec
* Fixed DocBook menuchoice seperator in RTL, #579278
* Install xml2po modes in /usr/lib/python2.x/ to respect FHS, #528099 (Arun Raghavan)
* Remove ending dot in translator-credits comment [xml2po], #398541 (Claude Peroz)
* Make all xml2po modes inherit from basic mode (Claude Peroz)
* Fixed typos in xml2po man page, #586089 (Claude Peroz)
* Updated translations:
  de      (Mario Blättermann)

Changes in 0.17.1:
------------------
* Integrated Mallard support
* Fix file-not-found warnings from config.status (Christian Persch)

Changes in 0.16.1:
------------------
* Use new hashlib module instead of md5, bug #576161 (Claude Paroz)
* Updated translations:
  ar    (Khaled Hosny)
  ja    (Takeshi AIHANA)
  pa    (Amanpreet Singh Alam)

Changes in 0.16.0:
------------------
* Updated translations:
  as    (Amitakhya Phukan)
  gl    (Suso Baleato)
  he    (Yaron Sharabani)

Changes in 0.15.2:
------------------
* More RTL fixes for bug #563559
* Updated translations:
  ml    (Praveen Arimbrathodiyil)
  ro    (Adi Roiban)

Changes in 0.15.1:
------------------
* Fixed some RTL issues, thanks to muayyad alsadi, bug #563559
* Updated translations:
  lv    (Raivis Dejus)

Changes in 0.14.1:
------------------
* Fixed some LTR issues, more remain on bug #563559 (Shaun McCance)
* chmod +x gnome-doc-{tool,prepare} on configure, #557732 (Christian Persch)
* Symlink non-localized figured to C figures, #557227 (Christian Persch)
* Updated translations:
  ar    (Khaled Hosny)
  ja    (Mitsuya Shibata)

Changes in 0.14.0:
------------------
* Updated translations:
  ar    (Khaled Hosny)
  dz    (Pema Geyleg)
  fa    (Amir Hedayaty, Roozbeh Pournader)
  te    (Krishna Babu K)

Changes in 0.13.1:
------------------
* Fixed UnicodeDecodeError in xml2po (Goran Rakić)
* Correctly handle content and tooltips for links to anchors (Shaun McCance)
* Don't reprocess book titles when title and bookinfo/title exist (Shaun McCance)
* Remove GLib build dependency; include glib-gettext.m4 [#510915] (Marc-Andre Lureau)
* Updated translations:
  ar        (Khaled Hosny, Anas Husseini)
  et        (Ivar Smolin)
  hu        (Gabor Kelemen)
  kn        (Shankar Prasad)
  nn        (Eskild Hustvedt)
  oc        (Yannig Marchegay)
  or        (Manoj Kumar Giri)
  sr@latin  (Goran Rakic)
  tr        (Baris Cicek)

Changes in 0.12.2:
------------------
* Added DOCTYPE declarations to HTML and XHTML pages
* Added EXSLT set to the excluded prefixes
* Updated translations:
  be@latin  (Ihar Hrachyshka)
  cs        (Lucas Lommer)
  el        (Kostas Papadimas)
  es        (Jorge Gonzalez)
  hu        (Gabor Kelemen)
  ko        (Changwoo Ryu)
  lt        (Gintautas Miliauskas)
  mr        (Sandeep Shedmake)
  ne        (Pawan Chitrakar)
  nl        (Wouter Bolsterlee)
  sq        (Laurent Dhima)
  zh_HK:    (Chao-Hsiung Liao)
  zh_TW:    (Chao-Hsiung Liao)

Changes in 0.12.1:
------------------
* Made chunks without id attributes work (Shaun McCance)
* Don't use the title as a label for qandadiv, et al (Shaun McCance)
* Pass --xinclude to xmllint in the 'make check' rule (Sven Herzberg)
* Set DISTCHECK_CONFIGURE_FLAGS to disable scrollkeeper (Sven Herzberg)
* Updated translations:
  ar          (Anas Husseini)
  eu          (Inaki Larranaga Murgoitio)
  gl          (Ignacio Casal Quinteiro)
  ja          (Takeshi AIHANA)
  nl          (Wouter Bolsterlee)
  nn          (Eskild Hustvedt)
  oc          (Yannig Marchegay)
  sl          (Matej Urbančič)
  uz          (Nurali)
  uz@cyrillic (Nurali Abdurahmonov)

Changes in 0.12.0:
------------------
* Allow DOC_INCLUDES/ENTITIES to be in subdirectories
* Updated translations:
  ar      (Anas Husseini)
  bg      (Alexander Shopov)
  ca      (Gil Forcada)
  da      (Kenneth Nielsen)
  el      (Simos Xenitellis)
  en_CA   (Adam Weinberger)
  en_GB   (David Lodge)
  et      (Ivar Smolin)
  eu      (Inaki Larranaga Murgoitio)
  fr      (Stéphane Raimbaul, Vincent Untz)
  hu      (Gabor Kelemen)
  it      (Luca Ferretti)
  ja      (Takehsi AIHANA)
  mk      (Jovan Naumovski)
  oc      (Yannig MARCHEGAY)
  pl      (GNOME PL Team)
  pt      (Duarte Loreto)
  pt_BR   (Luiz Armesto)
  ru      (Nickolay V. Shmyrev)
  sr      (Danilo Šega
  sr@Latn (Danilo Šega
  ta      (Tirumurthi Vasudevan)
  uk      (Maxim Dziumanenko)
  vi      (Clytie Siddall)

Changes in 0.11.2:
------------------
* Added db2html.division.div.content.mode
* Added support for manual indexes
* Fixed the mime attribute in OMF output
* Worked on the HTML output for refentry
* Switched to set:has-same-node for node comparisons
* Updated translations:
  bn_IN   (Runa Bhattacharjee)
  de      (Hendrik Richter)
  es      (Jorge Gonzalez)
  et      (Ivar Smolin)
  eu      (Inaki Larranaga Murgoitio)
  fi      (Ilkka Tuohela)
  gu      (Ankit Patel)
  ja      (Takeshi AIHANA)
  nb      (Kjartan Maraas)
  pt_BR   (Leonardo Ferreira Fontenelle)
  sv      (Daniel Nylander)
  th      (Theppitak Karoonboonyanan)
  zh_CN   (Funda Wang)

Changes in 0.11.1:
------------------
** general
 * Added new admonition graphics from cornelius[cz]
** tools
 * Fixed #456700, non-portable equality test (Joe Marcus Clarke)
 * Use portable sh function syntax, #436824
 * Fixed global variable polution that caused #436950
 * Updated pkg-config file to reflect recent changes
 * Added graphics copying option to gnome-doc-tool
** xslt
 * Fixed XSLT node comparisons to be faster and more correct
 * Added utility XSLT to list needed automatic graphics
 * Added dual HTML/XHTML output
 * Added various sanity checks to xsldoc
 * Added a commmon theme XSLT
 * Lots of DocBook work, including:
   - CSS consolidation and simplification
   - Command, function, and class synopses
   - Bibliographies
   - Glossaries
   - Reference pages and sections
   - Admonitions
   - All inline elements
   - Navigation headers and footers
   - All types of lists
   - Automatic TOCs, including a TOC sidebar
   - CALS tables
** Updated translations:
   da     (Peter Bach)
   de     (Hendrik Richter)
   dz     (Pema Geyleg)
   en_GB  (David Lodge)
   es     (Jorge González)
   et     (Ivar Smolin)
   fi     (Ilkka Tuohela)
   gl     (Ignacio Casal Quinteiro)
   gu     (Ankit Patel)
   hu     (Gabor Kelemen)
   nb     (Kjartan Maraas, Espen Stefansen)
   nl     (Wouter Bolsterlee)
   oc     (Yannig MARCHEGAY)
   sv     (Daniel Nylander)
   ta     (Tirumurthi Vasudevan)
   th     (Theppitak Karoonboonyanan)
   vi     (Clytie Siddall)
   zh_CN  (Funda Wang)

Changes in 0.10.3:
------------------
* Fixed build issue with --disable-scrollkeeper, bug #427939 (Shaun McCance)

Changes in 0.10.2:
------------------
** general:
 * Use gawk -W compat whenever $(AWK) is gawk (Shaun McCance)
** tools:
 * Don's call ScrollKeeper when it's not installed; bug #410715 (Shaun McCance)
** xml2po:
 * Display xsltproc invocation, honor its exit status, and pull
   the source from srcdir; bug #169324 (Danilo Šegan)
** Updated translations:
   gl   (Ignacio Casal Quinteiro)
   sq   (Laurent Dhima)

Changes in 0.10.1:
------------------
* Fixed a bootstrapping issue, #416933 (Elijah Newren)

Changes in 0.10.0:
------------------
** general:
 * Fixed buildir/srcdir issue with autogen, #409292 (Loïc Minier)
** tools:
 * Fixed some brokenness with relative paths, #409341 (Loïc Minier)
 * Fixed some brokenness with absolute patsh, #169324 (Shaun McCance)
** xml2po:
 * Fixed bug #413602 (Eduardo Habkost)
** Updated translations:
   it     (Luca Ferretti)
   lt     (Gintautas Miliauskas)
   pl     (GNOME PL Team)
   pt_BR  (Leonardo Ferreira Fontenelle)
   uk     (Maxim Dziumanenko)

Changes in 0.9.2:
-----------------
* Skip SK category code checks if the param is not passed [#402159]

Changes in 0.9.1:
-----------------
** general:
 * Fixed various circular dependency problems (Christian Persch)
 * Use po/LINGUAS [#337987]  (Brian Pepple)
 * Added documentation templates  (Joachim Noreiko)
 * Removed some GNUisms [#378739 #378763 #366203]  (Shaun McCance)
 * New bootstrapping mechanism, using gnome-common [#340128]  (Shaun McCance)
 * Added ACLOCAL_AMFLAGS for autoreconf [#355521]  (dmacks)
 * Use $(AWK) instead of awk [#358161]  (James Andrewartha) 
 * Fixed non-portable test expression [#362505]  (Thomas Klausner)
 * Removed the never-really-worked xsldoc and rngdoc  (Shaun McCance)
 * Install the .pc file when build utils are disabled [#355553]  (Mariano Suárez-Alvarez)
** xml2po:
 * Updates to tests  (Danilo Šegan)
 * Added some caching of values  (Danilo Šegan)
 * Added an XHTML mode  (Claude Paroz, Danilo Šegan)
 * Really ignore ignored tags [#378073]  (Danilo Šegan)
 * Ignore untranslated message in reuse mode [#381607]  (Danilo Šegan)
 * Speed improvements [#363451]  (Alexander Nedotsukov)
** tools:
 * Added gnome-doc-tool for processing documentation  (Shaun McCance)
 * Provide a 3-argument variant of GNOME_DOC_INIT [#392424 #350441]  (Christian Persch)
** xslt:
 * Allow pubdate and edition instead of revision in db2omf  (Shaun McCance)
 * Added an explicit check for scrollkeeper_cl.xml in db2omf  (Shaun McCance)
 * Made all db2omf errors error out, for great justice  (Shaun McCance)
 * Check for invalid category codes in db2omf  (Shaun McCance)
 * Added new inline documentation to XSLT  (Shaun McCance)
 * Added xi and fxi to exclude-result-prefixes  (Mariano Suárez-Alvarez)
 * Python classsynopsis elements no longer act like C++  (Shaun McCance)
 * Fixed some documentation typos  (Shaun McCance)
 * Added a utility XSLT file to list media files  (Shaun McCance)
 * Removed excessive alpha-thai elements [#323249]  (Theppitak Karoonboonyanan)
** Updated translations:
   ar     (Djihed Afifi)
   en_GB  (David Lodge)
   et     (Ivar Smolin)
   fi     (Ilkka Tuohela)
   he     (Yaniv Abir)
   it     (Luca Ferretti)

Changes in 0.8.0:
-----------------
* Use an XSLT namespace alias for XInclude output
* Updated translations:
  bn      (Jamil Ahmed)
  bn_IN   (Runa Bhattacharjee)
  de      (Hendrik Richter)
  el      (Kostas Papadimas)
  es      (Francisco Javier F. Serrador)
  eu      (Inaki Larranaga)
  hi      (Rajesh Ranjan)
  hu      (Gabor Kelemen)
  id      (Ahmad Riza H Nst)
  ja      (Satoru SATOH)
  lt      (Gintautas Miliauskas)
  mg      (Thierry Randrianiriana)
  mr      (Rahul Bhalrao)
  or      (Subhransu Behera)
  pt      (Duarte Loreto)
  pt_BR   (Leonardo Ferreira Fontenelle)
  ru      (Leonid Kanter)
  sl      (Matic Žgur)
  ug      (Gheyret T.Kenji)
  uk      (Maxim Dziumanenko)
  zh_CN   (Funda Wang)
  (38/61 languages with 100% translation)

Changes in 0.7.2:
-----------------
* Updated translations:
  bn_IN   (Runa Bhattacharjee)
  es      (Francisco Javier F. Serrador)
  fr      (Benoît Dejean)
  id      (Ahmad Riza H Nst)
  ko      (Changwoo Ryu
  lv      (Raivis Dejus)
  ml      (Ani Peter)
  mn      (Sanlig Badral)
  nl      (Tino Meinen)
  ta      (I. Felix)
  zh_HK   (Chao-Hsiung Liao)
  zh_TW   (Chao-Hsiung Liao)

Changes in 0.7.1:
-----------------

* build: Added support for the LINGUAS environment variable  (Shaun McCance)
* build: Removed the code to copy gnome-doc-utils.make in  (Shaun McCance)
* build: Some fixes for HTML generation  (Shaun McCance)
* build: Added the long-missing template document (Sven Herzberg)
* xml2po: Treat year as utf-8 as well  (Danilo Šegan)
* xml2po: Check if "translator-credits" is translated  (Danilo Šegan)
* xml2po: Updated test cases  (Danilo Šegan)
* xml2po: Added Ubuntu mode supporting &language;  (Danilo Šegan)
* xml2po: Mark non-translated passages with @lang; #172459  (Danilo Šegan)
* xml2po: Added entity-non-expanding serialization  (Danilo Šegan)
* xml2po: Fixed attribute handling; #317110  (Danilo Šegan)
* xml2po: Improved fix for #336765  (Danilo Šegan)
* xml2po: Don't remove blank nodes followed by entities; #317502  (Danilo Šegan)
* xml2po: Integrate DTD when keeping entities; #336765  (Danilo Šegan)
* xml2po: Ignore blank nodes; #172784  (Danilo Šegan)
* xslt: Fixed plurals for fr, wa, nso; bug #338641  (Shaun McCance)
* xslt: Don't put content before attributes  (Shaun McCance)
* Updated translations:
  bg      (Alexander Shopov)
  ca      (Josep Puigdemont Casamajó)
  cs      (Lukas Novotny)
  cy      (Rhys Jones)
  dz      (Pema Geyleg)
  es      (Francisco Javier F. Serrador)
  et      (Ivar Smolin)
  fi      (Ilkka Tuohela)
  gl      (Ignacio Casal Quinteiro)
  gu      (Ankit Patel)
  ka      (Vladimer Sichinava)
  nb      (Kjartan Maraas)
  no      (Kjartan Maraas)
  ro      (Dan Damian)
  sv      (Daniel Nylander)
  th      (Theppitak Karoonboonyanan)
  vi      (Clytie Siddall)
  zh_HK   (Chao-Hsiung Liao)
  zh_TW   (Chao-Hsiung Liao)

Changes in 0.6.0:
-----------------

* Updated translations:
  bg	  (Alexander Shopov)
  es	  (Francisco Javier F. Serrador)
  et	  (Priit Laes)
  hu	  (Gabor Kelemen)
  pt_BR	  (Leandro A. F. Pereira)
  pt	  (Duarte Loreto)
  ru	  (Nickolay V. Shmyrev)
  sq	  (Laurent Dhima)
  sv	  (Daniel Nylander)
  uk	  (Maxim Dziumanenko)

Changes in 0.5.7:
-----------------
* Fixed simplelist without columns attribute  (Shaun McCance)
* Updated translations:
  ca      (Gil Forcada)
  el      (Kostas Papadimas)
  et      (Priit Laes)
  nl      (Tino Meinen)
  sq      (Laurent Dhima)
  vi      (Clytie Siddall)
  (21/49 languages with 100% translation)

Changes in 0.5.6:
-----------------
* Fixed issue with uninstalling implicitly declared figures   (Shaun McCance)
* Created some documentation for the xslt stylesheets         (Brent Smith)
* Fixed an expression in db.chunk.info_chunk param            (Brent Smith)
* Added id attributes to the documentation sections           (Shaun McCance)
* Updated translations:
  nl    (Tino Meinen)
  pt    (Duarte Loreto)
  lt    (Žygimantas Beručka)
  it    (Luca Ferretti)
  cs    (Miloslav Trmac)
  (17/49 languages with 100% translation)

Changes in 0.5.5:
-----------------
* Use reasonable defaults for the db.chunk.basename and
  db.chunk.info_basename stylesheet parameters.                (Brent Smith)
* Created some documentation for the build utilities; based
  the documents off the GnomeDocUtilsMigrationHowTo wiki page  (Brent Smith)
* Implemented informalfigure                                   (Shaun McCance)
* Updated translations:
  de    (Hendrik Richter)
  es    (Francisco Javier F. Serrador)
  sr    (Slobodan D. Sredojevic)
  vi    (Clytie Siddall)

Changes in 0.5.4:
-----------------
* Do not automatically update po files                (Shaun McCance)
* Fixed incorrectness in depth chunk                  (Shaun McCance)
* Improvements to the footnotes stuff                 (Shaun McCance)
* Fixed stupid oversight with the default:LTR string  (Shaun McCance)
* Updated translations:
  en_CA   (Adam Weinberger)
  es      (Francisco Javier F. Serrador)
  fi      (Ilkka Tuohela)
  gl      (Ignacio Casal Quinteiro)
  gu      (Ankit Patel)
  ja      (Takeshi AIHANA)
  nb      (Kjartan Maraas)
  nl      (Tino Meinen)
  no      (Kjartan Maraas)
  vi      (Clytie Siddall)
  zh_CN   (Funda Wang)
  zh_HK   (Chao-Hsiung Liao)
  zh_TW   (Chao-Hsiung Liao)

Changes in 0.5.3:
-----------------
* Added per-language setting for text direction  (Shaun McCance)
* Added support for footnotes, #317203           (Brent Smith)
* Fixed misspelled biblioraphy, #325205          (Shaun McCance)
* Fixed generation of copyright information      (Peter Williams)
* Updated translations:
  th      (Theppitak Karoonboonyanan)
  es      (Francisco Javier F. Serrador)
  zh_HK   (Chao-Hsiung Liao)
  zh_TW   (Chao-Hsiung Liao)
  en_CA   (Adam Weinberger)
  bg      (Alexander Shopov)
  gl      (Ignacio Casal Quinteiro)
  vi      (Clytie Siddall)
  gu      (Ankit Patel)
  nl      (Tino Meinen)
  nb      (Kjartan Maraas)
  no      (Kjartan Maraas)
  fi      (Ilkka Tuohela)
  ca      (Josep Puigdemont i Casamajó)
  cs      (Miloslav Trmac)

Changes in 0.5.2:
-----------------
* Removed extra gettext import for better performance  (Don Scorgie)
* Fixed bad syntax in a srcdir directory thing         (Shaun McCance)
* Added missing db2html-bibliography to the build      (Peter Williams)
* Added missing GPL and LGPL copyright files           (Shaun McCance)
* Implemented the following numbering systems:         (Shaun McCance)
  Arabic decimal
  Chinese simplified
  Chinese traditional
  Japanese
  Thai decimal
  Thai alphabetic
  Serbian alphabetic
  Greek Ionic
* Updated translation:
  cs      (Miloslav Trmac)
  en_CA   (Adam Weinberger)
  gl      (Ignacio Casal Quinteiro)
  gu      (Ankit Patel)
  ja      (Takeshi AIHANA)
  nb      (Kjartan Marass)
  no      (Kjartan Marass)
  zh_CN   (Funda Wang)

Changes in 0.5.1:
-----------------
* Added support for "cooked" bibliographies
* Added artpagenums, edition, isbn, pubdate, publishername
* Added the 'Translator(s)' string, which was missing before
* Sizing adjustments in DocBook rendering
* Fixed problem that caused new l10n markup not to work
* Styled interface like guimenu et al, per #154237
* Expanded the markup allowed in l10n format strings
* Added another fix for line numbering, #317270 (Brent Smith)
* Updated translations:
  bn      (Mahay Alam Khan)
  es      (Francisco Javier F. Serrador)
  et      (Ivar Smolin)
  it      (Alessio Frusciante)

Changes in 0.4.3:
-----------------
* Fix for loops on old bourne shells, #317308     (Shaun McCance)
* Fix paths when $(srcdir) is absolute            (Shaun McCance)
* Fix DESTDIR support #318007                     (Frederic Crozat)
* Updated translations:
  it      (Alessio Frusciante)
  (32/46 languages with 100% translation)

Changes in 0.4.2:
-----------------
* Put figures in the tarball, VERY SERIOUS BUG              (Shaun McCance)
* Line numbering fixes, #317270 #317204                     (Brent Smith)
* Fixed bug which causes quote to be formatted as citetitle (Shaun McCance)
* Added datarootdir variable                                (Stepan Kasal)
* Updated translations:
  gl      (Ignacio Casal Quinteiro)

Changes in 0.4.1:
-----------------
* Fix Solaris portability issue, #315412                  (Shaun McCance)
* Updated translations:
  de      (Frank Arnold)

Changes in 0.4.0:
-----------------
* Updated translations:
  es      (Francisco Javier F. Serrador)
  fr      (Vincent Untz)
  he      (Yair Hershkovitz)
  it      (Luca Ferretti)
  ko      (Young-Ho Cha)
  lt      (Žygimantas Beručka)
  ro      (Iulian Benea)
  ru      (Nickolay V. Shmyrev)
  sr      (Danilo Šegan)
  tr      (Baris Cicek)
  zh_TW   (Chao-Hsiung Liao)
  (30/46 languages with 100% translation)

Changes in 0.3.3:
-----------------
* Only take one input file for xsldoc                     (Shaun McCance)
* Added well-formedness check to l10n.xml Makefile rule   (Shaun McCance)
* Fix up some sed expressions, #312969                    (Joe Markus Clarke)
* Changes to make block indents not nest                  (Shaun McCance)
* Fixed up the preface formatters                         (Shaun McCance)
* Added formalpara support                                (Shaun McCance)
* Pass the PO file to xml2po, not just the language code  (Shaun McCance)
* Some build fixes                                        (Christian Persch)
* Updated translations:
  bg      (Alexander Shopov)
  ca      (Xavier Conde Rueda)
  de      (Hendrik Brandt)
  el      (Kostas Papadimas)
  en_CA   (Adam Weinberger)
  es      (Francisco Javier F. Serrador)
  et      (Ivar Smolin)
  fi      (Tommi Vainikainen)
  gl      (Ignacio Casal Quinteiro)
  gu      (Ankit Patel)
  hu      (Gabor Kelemen)
  id      (Imam Musthaqim)
  ja      (Takeshi AIHANA)
  nb      (Terance Sola)
  nl      (Taco Witte)
  no      (Terance Sola)
  pt      (Duarte Loreto)
  pt_BR   (Pedro de Medeiros)
  sk      (Marcel Telka)
  sq      (Laurent Dhima)
  ug      (Gheyret Tohti)
  uk      (Maxim Dziumanenko)
  vi      (Clytie Siddall)
  zh_CN   (Funda Wang)
  (22/44 languages with 100% translation)

Changes in 0.3.2:
-----------------
* Use AC_CONFIG_MACRO_DIR if present (Christian Persch)
* Fixed figure installation problems (Shaun McCance)
* Fixed builddir issue for header files (Shaun McCance)
* Various XSLT fixes (Shaun McCance, Ross Burton)
* Fixed issues with distclean (Christian Persch)
* Implemented new runtime format string i18n system (Shaun McCance)
* Updated translator documentation (Shaun McCance, Clytie Siddall)
* Prefixed IDs in xsldoc output (Shaun McCance)
* Updated translations:
  fi      (Tommi Vainikainen)
  cs      (Miloslav Trmac)
  de      (Hendrik Brandt)
  vi      (Clytie Siddall)
  ne      (Pawan Chitrakar)
  en_CA   (Adam Weinberger)
  zh_CN   (Funda Wang)
  es      (Francisco Javier F. Serrador)
  ja      (Takeshi AIHANA)

Changes in 0.3.1:
-----------------
* Implemented format string translations through l10n.gettext
* Got the OMF language right when builddir != srcdir
* Switched documentation to DocBook 4.4
* Used --noent on check-doc validation
* Allowed bolding of varlistentry terms
* Allowed titlepages to be turned off
* Made the navbar not look horrible
* Added hooks for top and bottom divs
* For endterm, apply to child nodes, not the node itself
* Used xsl:key for faster lookups in l10n.gettext
* Fixed various build problems with gnome-doc-utils.make
* Added --disable-scrollkeeper to gnome-doc-utils.make
* Included rule for making pot files

Changes in 0.2.0:
-----------------
* Fixes for builddir != srcdir
* Plural form rules for more languages, from Changwoo Ryu
* Fixed DOC_H_FILE build system, fixes #170680
* Updated licensing terms
* Made -p POFILE and -u POFILE work directly on PO file (Danilo)
* Made -p POFILE read directly PO file, instead of depending on msgfmt (Danilo)
* Updated translations:
  rw      (Steve Murphy)
  hi      (Rajesh Ranjan)
  en_CA   (Adam Weinberger)
  da      (Martin Willemoes Hansen)
  pt_BR   (Raphael Higino)

Changes in 0.1.3:
-----------------
* Updated translator comments and documentation
* Small fixes to xsldoc documentation generation
* Fixed automatic roles in format template generation
* Better sgmltag handling
* Suppressed titleabbrev and remark in normal rendering
* Fixed problem with contributor in OMF generation
* Made cross references safer for customization layers
* Put link elements in the HTML head tag
* Added xsltdir variable to pkg-config file
* Implemented subtitle and titleabbrev fully
* Fixed #168571, other xml2po fixes (Danilo Šegan)
* Updated translations:
  ar      (Arafat Medini)
  bg      (Alexander Shopov)
  ca      (Gil Forcada)
  de      (Frank Arnold)
  el      (Nikos Charonitakis)
  en_GB   (David Lodge)
  es      (Francisco Javier F. Serrador)
  et      (Priit Laes)
  fr      (Christophe Merlet, Raphael Tournoy)
  gu      (Ankit Patel)
  hu      (Gabor Kelemen)
  id      (Ahmad Riza H Nst)
  it      (Alessio Frusciante)
  ja      (Takeshi AIHANA)
  ko      (Changwoo Ryu)
  lt      (Žygimantas Beručka)
  nb      (Kjartan Maraas)
  ne      (Pawan chitrakar)
  nl      (Taco Witte)
  pt      (Duarte Loreto)
  pt_BR   (Raphael Higino)
  ro      (Dan Damian)
  sq      (Laurent Dhima)
  tr      (Baris Cicek, Emre Kadioglu)
  vi      (Abel Cheung)
  zh_TW   (GNOME HK Team)

Changes in 0.1.2:
-----------------
* Robustified gdu.make, distcheck passes with flying colors
* Allow publishers to be maintainers for OMF files
* Output from xsldoc is better, and nicely valid
* Formatting improvements for DocBook->HTML conversions
* Updated translations:
  da     (Martin Willemoes Hansen)
  en_CA  (Adam Weinberger)
  fi     (Tommi Vainikainen)
  sv     (Christian Rose)
  uk     (Maxim Dziumanenko)

Changes in 0.1.1:
-----------------
* Added gnome-doc-prepare, renamed from danilo's shaunize
* Better handling of titles for division nodes
* Improvements to translator documentation, still incomplete
* Changed chunking behavior to be more sane
* Implemented (currently ugly) navigation bar
* Various format2xsl improvements
* Lots of stylistic improvements
* Added tooltips on all links
* Corrections for OMF generator
* Some corrections to the build utils
* Updated translations:
  bg      (Alexander Shopov)
  cs      (Miloslav Trmac)
  de      (Hendrik Brandt)
  el      (Kostas Papadimas)
  en_CA   (Adam Weinberger)
  en_GB   (David Lodge)
  es      (Francisco Javier F. Serrador)
  fi      (Tommi Vainikainen)
  ja      (Satoru SATOH)
  lt      (Žygimantas Beručka)
  nl      (Taco Witte)
  pa      (Amanpreet Singh Alam)
  pt      (Duarte Loreto)
  pt_BR   (Raphael Higino)
  sk      (Marcel Telka)
  zh_CN   (Funda Wang)
  nb      (Kjartan Maraas)
